Your submission was sent successfully! Close

CVE-2012-4216

Published: 21 November 2012

Use-after-free vulnerability in the gfxFont::GetFontEntry function in Mozilla Firefox before 17.0, Firefox ESR 10.x before 10.0.11, Thunderbird before 17.0, Thunderbird ESR 10.x before 10.0.11, and SeaMonkey before 2.14 allows remote attackers to execute arbitrary code or cause a denial of service (heap memory corruption) via unspecified vectors.

Priority

Medium

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
Upstream Needs triage

seamonkey
Launchpad, Ubuntu, Debian
Upstream Needs triage

thunderbird
Launchpad, Ubuntu, Debian
Upstream Needs triage

xulrunner-1.9.2
Launchpad, Ubuntu, Debian
Upstream Needs triage

xulrunner-2.0
Launchpad, Ubuntu, Debian
Upstream Needs triage